#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-9BgsHLT7qrQ4DiIEDUnhTZ
key:                  summoner-tui-2.0.1.1-9BgsHLT7qrQ4DiIEDUnhTZ
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  38812cbc01dc8ddea2fe27d76006161f
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-9BgsHLT7qrQ4DiIEDUnhTZ
depends:
    base-4.14.1.0 relude-0.7.0.0-FH6jWGGdOsQKku2LWbsra9
    brick-0.55-F8XfqCfUOjCJV1h57vx6yX
    colourista-0.1.0.0-L90Lq6tufk5GBkSzefaA0h directory-1.3.6.0
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.5-25zRB3nNkx4IpSX6Cm7F3X
    summoner-2.0.1.1-9x9aTZZDY9EF7zMQgrd9Ld text-1.2.3.2
    validation-selective-0.1.0.0-J3hECPTHF7UKtD7JtyzRoo
    vty-5.30-LKcDvkuZ7rYCiymurusvsA

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

